# Copyright (C) 2022 YITH
# This file is distributed under the same license as the YITH Amazon S3 Storage for WooCommerce Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Amazon S3 Storage for WooCommerce Premium 1.9.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-amazon-s3-storage-premium\n"
"POT-Creation-Date: 2022-04-07 14:34:46+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:274
#: views/old/general_settings_tab.php:196
msgid "Copy files also to S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:296
#: views/old/woocommerce_settings_tab.php:87
msgid "Private "
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:307
#: views/old/woocommerce_settings_tab.php:96
msgid "Public "
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:332
#: views/old/general_settings_tab.php:242
msgid "Remove from the server"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:341
msgid ""
"(after removing from the server the file is NOT going to be shown in the "
"media library)"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:663
#: includes/class.yith-wc-amazon-s3-storage-admin.php:694
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:428
msgid "Copy to S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:668
#: includes/class.yith-wc-amazon-s3-storage-admin.php:697
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:433
#: plugin-options/generalsettings-options.php:58
#: views/old/general_settings_tab.php:236
msgid "Remove from server"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:673
#: includes/class.yith-wc-amazon-s3-storage-admin.php:696
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:438
msgid "Copy to server from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:678
#: includes/class.yith-wc-amazon-s3-storage-admin.php:695
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:443
msgid "Remove from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:725
msgid "Connect to your S3 Amazon account"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:730
#: includes/class.yith-wc-amazon-s3-storage-admin.php:733
msgid "Settings"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:731
msgid "WooCommerce settings for digital goods"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:919
msgid "Permalink:"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:940
msgid "No Buckets Found"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:362
msgid "Copied to S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:374
msgid "Removed from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:385
msgid "Copied to server from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:397
msgid "Removed from server"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:918
msgid "Connection to Amazon S3 Storage successful"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:935
#: plugin-options/connect-s3-options.php:70 views/old/connects3_tab.php:145
#: views/old/connects3_tab.php:184
msgid ""
"An error occurred while accessing, the credentials (access key or secret "
"key) are NOT correct"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1040
msgid "Copying to S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1043
msgid "Removing from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1047
msgid "Copying to server from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1051
msgid "Removing from server"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1055
msgid "Uploading"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1059
msgid "Deleting permanently"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:158
msgid "Choose a bucket"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:197
msgid ""
"An error occurred while accessing, the credentials (access key and secret "
"key) are NOT correct"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:239
msgid "Private"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:243
msgid "Public"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:405
msgid "Amazon s3 Error:"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:571
msgid "The bucket couldn't be created"
msgstr ""

#: includes/functions.yith-wc-amazon-s3-storage.php:294
msgid ""
"You have to configure your Access Key and Secret Access Key correctly in "
"the \"Connect to your s3 amazon account\" tab"
msgstr ""

#: includes/functions.yith-wc-amazon-s3-storage.php:324
msgid ""
"You have to choose a bucket in the \"Setting\" tab in the Amazon S3 admin "
"panel"
msgstr ""

#: init.php:139
#. translators: %s is the plugin name.
msgid "%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/connect-s3-options.php:29
msgid "API Keys"
msgstr ""

#: plugin-options/connect-s3-options.php:35
msgid "Access Key"
msgstr ""

#: plugin-options/connect-s3-options.php:38 views/old/connects3_tab.php:71
msgid "Set the access key"
msgstr ""

#: plugin-options/connect-s3-options.php:43
msgid "Secret Access Key"
msgstr ""

#: plugin-options/connect-s3-options.php:46
msgid ""
"Set the secret access key. <a "
"href=\"https://aws.amazon.com/blogs/security/wheres-my-secret-access-key/\" "
"target=\"_blank\">\n"
"                    Where can I find my secret key?\n"
"                </a>"
msgstr ""

#: plugin-options/connect-s3-options.php:65 views/old/connects3_tab.php:128
#: views/old/connects3_tab.php:167
msgid "Connection to Amazon S3 Storage was successful"
msgstr ""

#: plugin-options/generalsettings-options.php:33
#: views/old/general_settings_tab.php:105
msgid "Set a bucket name"
msgstr ""

#: plugin-options/generalsettings-options.php:37
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, <a "
"href=\"https://aws.amazon.com/blogs/security/wheres-my-secret-access-key/\" "
"target=\"_blank\">\n"
"                    you can click here\n"
"                </a>"
msgstr ""

#: plugin-options/generalsettings-options.php:44
#: views/old/general_settings_tab.php:190
msgid "Copy file to S3"
msgstr ""

#: plugin-options/generalsettings-options.php:47
msgid ""
"Copy files also to S3 The files uploaded to the media library will be added "
"automatically to S3. The files that are already in the media library will "
"NOT be uploaded to S3"
msgstr ""

#: plugin-options/generalsettings-options.php:51
#: views/old/general_settings_tab.php:213
msgid "Replace URL"
msgstr ""

#: plugin-options/generalsettings-options.php:54
msgid ""
"Files will be served by S3 The URLs of the files will be automatically "
"replaced to be downloaded from S3 and not from your WordPress installation"
msgstr ""

#: plugin-options/generalsettings-options.php:61
msgid ""
"Remove from the server The files uploaded to S3 amazon will be deleted from "
"your server"
msgstr ""

#: plugin-options/woocommercesettings-options.php:19
#: views/old/woocommerce_settings_tab.php:80
msgid "Permissions"
msgstr ""

#: plugin-options/woocommercesettings-options.php:27
msgid ""
"By setting the files as public, anyone who knows the S3 URL will have "
"complete access to it"
msgstr ""

#: plugin-options/woocommercesettings-options.php:32
#: views/old/woocommerce_settings_tab.php:109
msgid "URL validity period"
msgstr ""

#: plugin-options/woocommercesettings-options.php:36
#: views/old/woocommerce_settings_tab.php:113
msgid "Set the time (minutes) during which the URL is valid for download"
msgstr ""

#: plugin-options/woocommercesettings-options.php:40
#: views/old/woocommerce_settings_tab.php:124
msgid "Send order link"
msgstr ""

#: plugin-options/woocommercesettings-options.php:44
msgid ""
"Link of the order under the user's account This link shows up in the email "
"sent after purchasing and leads to the order under the account of the user. "
"If the client does not have an account the link will not be sent"
msgstr ""

#: plugin-options/woocommercesettings-options.php:48
#: views/old/woocommerce_settings_tab.php:146
msgid "Link of the email sent"
msgstr ""

#: plugin-options/woocommercesettings-options.php:52
msgid "The text of the link that will be sent in the mail"
msgstr ""

#: views/old/connects3_tab.php:40 views/old/general_settings_tab.php:75
#: views/old/woocommerce_settings_tab.php:42
msgid "Settings saved."
msgstr ""

#: views/old/connects3_tab.php:67
msgid "Access key"
msgstr ""

#: views/old/connects3_tab.php:81
msgid "Secret access key"
msgstr ""

#: views/old/connects3_tab.php:85
msgid "Set the secret access key"
msgstr ""

#: views/old/connects3_tab.php:89
msgid "If you don't know where to search for your S3 credentials, "
msgstr ""

#: views/old/connects3_tab.php:91
msgid "you can find them here"
msgstr ""

#: views/old/connects3_tab.php:100 views/old/general_settings_tab.php:254
#: views/old/woocommerce_settings_tab.php:157
msgid "Save Changes"
msgstr ""

#: views/old/general_settings_tab.php:117
msgid "No Buckets Found!!"
msgstr ""

#: views/old/general_settings_tab.php:174
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, "
msgstr ""

#: views/old/general_settings_tab.php:177
msgid "you can click here"
msgstr ""

#: views/old/general_settings_tab.php:201
msgid ""
"The files uploaded to the media library will be added automatically to S3. "
"The files that are already in the media library\n"
"                will NOT be uploaded to S3"
msgstr ""

#: views/old/general_settings_tab.php:219
msgid "Files will be served by S3"
msgstr ""

#: views/old/general_settings_tab.php:224
msgid ""
"The URLs of the files will be automatically replaced to be downloaded from "
"S3 and not from your WordPress installation"
msgstr ""

#: views/old/general_settings_tab.php:247
msgid "The files uploaded to S3 amazon will be deleted from your server"
msgstr ""

#: views/old/woocommerce_settings_tab.php:100
msgid ""
"By setting the files as public, anyone who knows the S3 URL will\n"
"\t\thave complete access to it"
msgstr ""

#: views/old/woocommerce_settings_tab.php:130
msgid "link of the order under the user's account"
msgstr ""

#: views/old/woocommerce_settings_tab.php:135
msgid ""
"This link shows up in the email sent after purchasing and leads to the "
"order under the account of the user. If the client does not have an account "
"the link will not be sent"
msgstr ""

#: views/old/woocommerce_settings_tab.php:150
msgid "Edit the text of the link."
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Amazon S3 Storage</strong></code> allows you to store "
"all your media library and your downloadable products for WooCommerce in "
"Amazon S3. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more "
"plugins for your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:269
msgctxt "S3 File Manager"
msgid "Bucket"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:279
msgctxt "S3 File Manager"
msgid "Current folder"
msgstr ""

#: views/old/woocommerce_settings_tab.php:54
msgctxt "S3 File Manager"
msgid ""
"The above link is temporary, so in case it is not working you can click "
"here to go to your order under your account and download the file"
msgstr ""

#: includes/functions.yith-wc-amazon-s3-storage.php:174
msgctxt "yith-amazon-s3-storage"
msgid "Copying to S3"
msgstr ""

#: includes/functions.yith-wc-amazon-s3-storage.php:180
msgctxt "Button action mode grid"
msgid "Removing from S3"
msgstr ""

#: includes/functions.yith-wc-amazon-s3-storage.php:186
msgctxt "Button action mode grid"
msgid "Copying to server from S3"
msgstr ""

#: includes/functions.yith-wc-amazon-s3-storage.php:192
msgctxt "Button action mode grid"
msgid "Removing from server"
msgstr ""